# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'chimps_fb_analyzer/version'

Gem::Specification.new do |spec|
  spec.name          = "chimps_fb_analyzer"
  spec.version       = ChimpsFBAnalyzer::VERSION
  spec.authors       = ["Michael Villena"]
  spec.email         = ["mvillena@cmu.edu"]
  spec.description   = %q{Analyze facebook pages}
  spec.summary       = %q{Analyze facebook pages}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency "nokogiri", "~> 1.6.0"
end
